[问题]Solaris10+XP+ubuntu8.04

为当前最终发行版之前的所有版本提供支持
回复
wlh86618
帖子: 97
注册时间: 2007-09-12 21:09
来自: 哈尔滨
送出感谢: 0
接收感谢: 0
联系:

[问题]Solaris10+XP+ubuntu8.04

#1

帖子 wlh86618 » 2008-04-22 8:27

我现在已经安装了XP的系统,而且我现在有SXDE的DVD,还想安装24号的8.04。
应该先装SXDE还是8.04,才能确保系统都能启动?
头像
souling
帖子: 142
注册时间: 2007-07-22 10:40
送出感谢: 0
接收感谢: 1 次

#2

帖子 souling » 2008-04-22 8:39

我也不知道,不过估计顺序应该无所谓才对。
不妨试一试先ubuntu,在solais
头像
chanel king
帖子: 155
注册时间: 2006-07-03 23:44
送出感谢: 0
接收感谢: 0

#3

帖子 chanel king » 2008-04-22 13:04

一般情况下是先安装XP,再安装Solairs,最后安装Ubuntu。因为如果先安装Ubuntu,再安装Solaris 会把Ubuntu 的交换分区当成Solaris 分区。
最好不要这三个系统同时安装,如果你不熟悉引导程序,你会有很大的麻烦。

我安装过Solaris,遇到的问题比较多,安装后再安装其他软件,比较麻烦(网速不高的话)。
漂亮不能缺少性感^_^
头像
Xusually
帖子: 242
注册时间: 2006-11-03 21:20
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Xusually » 2008-04-22 14:50

建议XP-->SXDE-->Ubuntu
Never had a dream come ture!
============================
Lenovo E42LT2390
CPU:T2390
RAM:1G DDRII 667*2
VGA:X3100
HD:Seagate 160G SataII
CD:Combo
Wireless:Intell 3945abg
回复

回到 “老旧版本支持”